Delete a List of Element Localizations

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V60 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp"
  }
}

Close
DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations

Path parameters

  • profile_id string Required

    id of the profile

  • page_id number Required

    id of the page

  • element_id number Required

    id of the element

Query parameters

  • fields string

    extra information of each element localization on the list

  • limit number

    maximum count of the element localization list

  • offset number

    skip that many element localization before beginning to return

application/json

Body

  • language_code string

Responses

  • 200 application/json

    OK

    Hide response attribute Show response attribute object
    • language_code string Required

      the deleted language code

DELETE /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations
curl \
 --request DELETE 'https://servername.iformbuilder.com/exzact/api/v60/profiles/self/pages/{page_id}/elements/{element_id}/localizations' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "Content-Type: application/json" \
 --data '{"language_code":"zh-hans"}'
Request examples
{
  "language_code": "zh-hans"
}
Response examples (200)
[
  {
    "language_code": "zh-hans"
  },
  {
    "language_code": "zh-hant"
  }
]